* {
  box-sizing:border-box;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
	width: 100%;
}

.container {
  padding: 32px;
}

.row:after {
  content: "";
  display: table;
  clear: both
}

.column-66 {
  float: left;
  width: 66.66666%;
  padding: 10px;
}

.column-33 {
  float: left;
  width: 33.33333%;
  padding: 10px;
}

.column-50r {
  float: left;
  width: 50%;
  padding: 10px;
}

.column-50l {
  float: left;
  width: 50%;
  padding: 10px;
}
/*
.large-font {
  font-size: 48px;
}

.xlarge-font {
  font-size: 64px
}

.button {
  border: none;
  color: white;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
  background-color: #4CAF50;
}
*/

img {
  display: block;
  height: auto;
  max-width: 100%;
}

.bichinhos {
	background-image: url('../images/teste_maioral.gif');
}	

#bt_menu{
	display: none;
	}

label[for='bt_menu']{
	padding:5px;
	background-color:#3d6c26;
	color:#fff;
	font-family:'Arial';
	text-align:center;
	font-size:30px;
	cursor:pointer;
	display:none;
	width:50px;
	height:50px;
	}	

label[for='bt_menu']:hover{
	background-color:#3d6c26;
	/*color:#aaa;*/
	}


#titulo    { justify-self: center; }
#menus    {   justify-self: center; }
#corpo    {   justify-self: center; }
#rodape    {  justify-self: center;} 

/*
	Padroes de cores
	- verde escuro = #3d6c26
	- verde medio = #5da326
	- verde claro = #a9c71e
	- verde escuro 80% = #c4e4b4
	- verde escuro 90% = #e2f1da
*/

.cabecalhologo {
	padding-top:30px;
	padding-left:30px;
	padding-bottom:30px;
	padding-right:70px;
	width:500px;	
}

#rodape { 
	margin-right: 20%;
	margin-left: 20%;
	text-align: center;
}
#rodape .rodape-img {
	/*float: left;*/
	/*width: 300px*/
}

#rodape p {
	padding-top: 1%;
	font-size: 90%;
}
	
#corpo {
	margin-right: 10%;
	margin-left: 10%;
	text-align: justify;
	line-height: 1.5;
}

.destaque {
	color: #3d6c26;
	font-weight: bold;
}	

.imglado {
	/*width: 150px;*/
	display: inline-block;
}	

.aocentro {
	text-align: center;
}	
	
h1 {
	text-align: center;
}

h2 {
	text-align: left;
}


/* formatação menus */
.menu{
	margin: 0;
  padding: 0;
	width:100%;
	height:50px;
	background-color: #3d6c26;
	}
	
.menu ul{
	list-style:none;	
	position:relative;
	margin-left:50px;
	}
.menu ul li{
		/*width:200px;*/
		float:left;
	}

.menu a.atual {
	background-color: #a9c71e;
}

.menu a{
	padding:15px;
	display:block;
	text-decoration: none;
	background-color: #3d6c26;
	text-align:center;
	color: white;
	}
.menu ul ul{
	list-style:none;
	position:absolute;
	visibility:hidden;	
	margin-left:-40px;
	background-color: #f9f9f9;
	}
	
.menu ul li:hover ul{
	visibility:visible;
	}
	
.menu a:hover{
	background-color: #5da326
	}

.menu ul ul li{
	float:none;
	border-bottom: solid 1px #ccc;
	}
.menu ul ul li a{
	background-color: #3d6c26;
	}
#bt_menu{
	display: none;
	}
label[for='bt_menu']{
	padding:5px;
	background-color: #3d6c26;
	color:#fff;
	font-family:'Arial';
	text-align:center;
	font-size:30px;
	cursor:pointer;
	display:none;
	width:50px;
	height:50px;
	}	
label[for='bt_menu']:hover{
	background-color:#3d6c26;
	color:#fff;
	}
	
@media (max-width: 800px) {
  
	.column-50l,
	.column-50r, 
	.column-66,
  .column-33 {
    width: 100%;
    text-align: justify;
  }

	.bichinhos {
		background-image: none;
	}

	#area_menu{
		background-image: url('../images/teste_maioral.gif');
		background-position: right 50px top 0px; /*right 50px top -70px;*/
		background-size: 1701px 150px; /* 1134px 100px;*/
		}
	
  img {
    margin: auto;
  }
	
	.menu{
	margin-left:-100%;
	transition:all .4s;
	}
	
	label[for='bt_menu']{
	display:block;
	}
	
	.menu>ul{
	margin-left:0;
	}
	
	.menu{
		margin-top:0;
	}
	
	.menu ul li{
	width:100%;
	float:none;
	}
	
	.menu ul ul{
	position:static;
	overflow:hidden;
	max-height:0;
	transition:all .4s;
	}
	
	.menu ul li:hover ul{
	height:auto;
	max-height:200px;
	/*transition:all .4s;*/
	}
	
	#bt_menu:checked ~ .menu{
	margin-left:0;
	}

}


}